Subject: Re: Where to rent the best dedicated servers?

From: Gilles Chehade <[email-masked]>
Date: Mon, 24 Mar 2008 15:35:52 -0500

On Mon, Mar 24, 2008 at 02:44:46PM -0400, Bill Moran wrote:
> In response to "Kyrre Nygerd" <[email-masked]>:
> 
> > Sorry, I really don't know where else to ask.
> >
> > I've been using Staminus for a while now and I've had it with the downtime.
> >
> > Basically I want a place to host my Ruby on Rails / Git projects, an IRC
> server as well as an internet radio channel.
> >
> > Simple website / control panel design is ofcourse a plus. None of that
> cpanel bullshit though, I prefer to meddle around with simple text files the
> way it's meant to be done.
> >
> > So, layeredtech.com? rackspace.com?
> 
> pair.com ?
> 

If asked a couple weeks ago I would have suggested layeredtech, but I'd tend
to discourage it now as I ran into a succession of issues that they took too
many time to fix (ip addresses not routed to my box, almost 72h of downtime)

Actually, if you aren't running a very critical service that you rely on, it
is a pretty good service. It's just that when they fuck up, they fuck up big
time :)

Gilles

-- 
Gilles Chehade